body {
    background: #343a40;
}

body.fixed-nav {
    padding-top: 54px;
}

@media (min-width: 992px) {
    body.fixed-nav {
        padding-top: 56px;
    }
}

.scroll-to-top {
    position: fixed;
    left: 15px;
    bottom: 15px;
    display: none;
    width: 50px;
    height: 50px;
    text-align: center;
    color: white;
    background: rgba(52, 58, 64, 0.5);
    line-height: 45px;
}

.scroll-to-top:focus,
.scroll-to-top:hover {
    color: white;
}

.scroll-to-top:hover {
    background: #343a40;
}

.scroll-to-top i {
    font-weight: 800;
}

.smaller {
    font-size: 0.7rem;
}

.o-hidden {
    overflow: hidden !important;
}

.z-0 {
    z-index: 0;
}

.z-1 {
    z-index: 1;
}

.card-body-icon {
    position: absolute;
    z-index: 0;
    top: -25px;
    right: -25px;
    font-size: 5rem;
    -webkit-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    transform: rotate(15deg);
}

@media (min-width: 576px) {
    .card-columns {
        column-count: 1;
    }
}

@media (min-width: 768px) {
    .card-columns {
        column-count: 2;
    }
}

@media (min-width: 1200px) {
    .card-columns {
        column-count: 2;
    }
}

#mainNav .navbar-collapse {
    overflow: auto;
    max-height: 75vh;
}

#mainNav .navbar-collapse .navbar-nav .nav-item .nav-link {
    cursor: pointer;
}

#mainNav .navbar-collapse .navbar-sidenav .nav-link-collapse:after {
    float: right;
    content: '\f107';
    color: #adb5bd;
    font-family: 'FontAwesome';
}

#mainNav .navbar-collapse .navbar-sidenav .nav-link-collapse.collapsed:after {
    content: '\f105';
    margin-left: .255em;
}

#mainNav .navbar-collapse .navbar-sidenav .sidenav-second-level,
#mainNav .navbar-collapse .navbar-sidenav .sidenav-third-level {
    padding-left: 0;
    list-style: none;
}

#mainNav .navbar-collapse .navbar-sidenav .sidenav-second-level>li>a,
#mainNav .navbar-collapse .navbar-sidenav .sidenav-third-level>li>a {
    display: block;
    padding: 0.5em 0;
    color: #a9a9a9;
    font-weight: 300;
}

#mainNav .navbar-collapse .navbar-sidenav .sidenav-second-level>li>a:focus,
#mainNav .navbar-collapse .navbar-sidenav .sidenav-second-level>li>a:hover,
#mainNav .navbar-collapse .navbar-sidenav .sidenav-third-level>li>a:focus,
#mainNav .navbar-collapse .navbar-sidenav .sidenav-third-level>li>a:hover {
    text-decoration: none;
    color: #adb5bd;
}

#mainNav .navbar-collapse .navbar-sidenav .sidenav-second-level>li>a {
    padding-left: 1em;
}

#mainNav .navbar-collapse .navbar-sidenav .sidenav-third-level>li>a {
    padding-left: 2em;
}

#mainNav .navbar-collapse .sidenav-toggler {
    display: none;
}

#mainNav .navbar-collapse .navbar-nav>.nav-item.dropdown>.nav-link {
    position: relative;
    min-width: 45px;
}

#mainNav .navbar-collapse .navbar-nav>.nav-item.dropdown>.nav-link:after {
    float: right;
    width: auto;
    padding-top: 3px;
    padding-right: 3px;
    content: '\f105';
    color: #adb5bd;
    border: none;
    font-family: 'FontAwesome';
}

#mainNav .navbar-collapse .navbar-nav>.nav-item.dropdown>.nav-link .new-indicator {
    position: absolute;
    top: 0;
    right: 17.5px;
    font-size: 18px;
    color: #00cd59;
}

#mainNav .navbar-collapse .navbar-nav>.nav-item.dropdown>.nav-link .new-indicator .number {
    position: absolute;
    top: 6px;
    left: 0;
    width: 22.625px;
    text-align: center;
    color: white;
    font-size: 0.5rem;
}

#mainNav .navbar-collapse .navbar-nav>.nav-item.dropdown.show>.nav-link:after {
    content: '\f107';
}

#mainNav .navbar-collapse .navbar-nav>.nav-item.dropdown .dropdown-menu>.dropdown-item>.dropdown-message {
    overflow: hidden;
    max-width: none;
    text-overflow: ellipsis;
}

@media (min-width: 992px) {
    #mainNav .navbar-collapse {
        overflow: visible;
        max-height: none;
    }
    #mainNav .navbar-collapse .navbar-sidenav {
        position: absolute;
        top: 0;
        right: 0;
        overflow-x: hidden;
        overflow-y: auto;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        margin-top: 62px;
        background: #014762;
    }
    #mainNav .navbar-collapse .navbar-sidenav>.nav-item {
        width: 250px;
        padding: 0;
    }
    #mainNav .navbar-collapse .navbar-sidenav>.nav-item>.nav-link {
        padding: 1em;
    }
    #mainNav .navbar-collapse .navbar-sidenav>.nav-item .sidenav-second-level,
    #mainNav .navbar-collapse .navbar-sidenav>.nav-item .sidenav-third-level {
        padding-right: 0;
        list-style: none;
    }
    #mainNav .navbar-collapse .navbar-sidenav>.nav-item .sidenav-second-level>li,
    #mainNav .navbar-collapse .navbar-sidenav>.nav-item .sidenav-third-level>li {
        width: 250px;
    }
    #mainNav .navbar-collapse .navbar-sidenav>.nav-item .sidenav-second-level>li>a,
    #mainNav .navbar-collapse .navbar-sidenav>.nav-item .sidenav-third-level>li>a {
        font-weight: 300;
    }
    #mainNav .navbar-collapse .navbar-sidenav>.nav-item .sidenav-second-level>li>a {
        padding-right: 3em;
    }
    #mainNav .navbar-collapse .navbar-sidenav>.nav-item .sidenav-third-level>li>a {
        padding-right: 1em;
    }
    #mainNav .navbar-collapse .navbar-sidenav li.active a {
        color: white;
        background-color: #016287;
    }
    #mainNav .navbar-collapse .navbar-sidenav li.active a:focus,
    #mainNav .navbar-collapse .navbar-sidenav li.active a:hover {
        color: white;
    }
    #mainNav .navbar-collapse .navbar-nav>.nav-item.dropdown>.nav-link {
        min-width: 0;
    }
    #mainNav .navbar-collapse .navbar-nav>.nav-item.dropdown>.nav-link:after {
        width: 24px;
        text-align: center;
    }
    #mainNav .navbar-collapse .navbar-nav>.nav-item.dropdown .dropdown-menu>.dropdown-item>.dropdown-message {
        max-width: 300px;
    }
}

#mainNav.fixed-top .sidenav-toggler {
    display: none;
}

@media (min-width: 992px) {
    #mainNav.fixed-top .navbar-sidenav {
        height: calc(100vh - 117px);
    }
    #mainNav.fixed-top .sidenav-toggler {
        position: absolute;
        top: 0;
        right: 0;
        display: flex;
        overflow-x: hidden;
        overflow-y: auto;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        margin-top: calc(100vh - 56px);
        background-color: #002533;
    }
    #mainNav.fixed-top .sidenav-toggler>.nav-item {
        width: 250px;
        padding: 0;
    }
    #mainNav.fixed-top .sidenav-toggler>.nav-item>.nav-link {
        padding: 1em;
    }
}

body.sidenav-toggled #mainNav.fixed-top .sidenav-toggler {
    overflow-x: hidden;
    width: 55px;
}

body.sidenav-toggled #mainNav.fixed-top .sidenav-toggler .nav-item,
body.sidenav-toggled #mainNav.fixed-top .sidenav-toggler .nav-link {
    width: 55px !important;
}

body.sidenav-toggled #mainNav.fixed-top #sidenavToggler i {
    -webkit-transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: 'FlipH';
}

#mainNav.static-top .sidenav-toggler {
    display: none;
}

@media (min-width: 992px) {
    #mainNav.static-top .navbar-sidenav {
        min-height: 100vh;
    }
    #mainNav.static-top .sidenav-toggler {
        display: flex;
    }
}

body.sidenav-toggled #mainNav.static-top #sidenavToggler i {
    -webkit-transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: 'FlipH';
}

.content-wrapper {
    overflow-x: hidden;
    background: #f1f1f1;
    margin-top: 3px;
    color: #555;
}

@media (min-width: 992px) {
    .content-wrapper {
        margin-right: 250px;
        min-height: calc(100vh - 59px);
    }
}

#sidenavToggler i {
    font-weight: 800;
}

.navbar-sidenav-tooltip.show {
    display: none;
}

@media (min-width: 992px) {
    body.sidenav-toggled .content-wrapper {
        margin-right: 55px;
    }
}

body.sidenav-toggled .navbar-sidenav {
    overflow-x: hidden;
    width: 55px;
}

body.sidenav-toggled .navbar-sidenav .nav-link-text {
    display: none;
}

body.sidenav-toggled .navbar-sidenav .nav-item,
body.sidenav-toggled .navbar-sidenav .nav-link {
    width: 55px !important;
}

body.sidenav-toggled .navbar-sidenav .nav-item:after,
body.sidenav-toggled .navbar-sidenav .nav-link:after {
    display: none;
}

body.sidenav-toggled .navbar-sidenav-tooltip.show {
    display: flex;
}

.navbar-nav {
    padding-right: 0;
}

.nav-icon {
    vertical-align: -webkit-baseline-middle;
    font-size: 20px;
}

#mainNav .navbar-collapse .navbar-sidenav .nav-link-collapse:after {
    float: left;
    content: '\f107';
    color: #adb5bd;
    font-family: 'FontAwesome';
}

#mainNav .navbar-collapse .navbar-sidenav .nav-link-collapse.collapsed:after {
    content: '\f104';
}

#mainNav .navbar-collapse .navbar-nav>.nav-item.dropdown>.nav-link:after {
    float: left;
    width: auto;
    content: '\f104';
    color: #adb5bd;
    border: none;
    font-family: 'FontAwesome';
}

.dash-con {
    border: none;
    background: #fff;
    padding: 15px;
}

.content-wrapper h5 {
    font-weight: 300;
    padding-top: 10px;
}

.content-wrapper h6 {
    font-weight: 300;
    margin-bottom: 5px;
}

.dash-con h5 .fa,
.dash-con h6 .fa {
    vertical-align: middle;
}

.dash-divider {
    height: 0;
    margin: .75rem 0;
    overflow: hidden;
    border-top: 1px solid #e9ecef;
}

.dash-recom-item {
    border-right: 5px solid;
    padding: 5px 10px;
    margin-bottom: 10px;
}

.price-good {
    border-color: #08b0f0;
}

.price-fair {
    border-color: #00f36a;
}

.price-low {
    border-color: #D77000;
}

.dash-recom-item a {
    color: #555;
}

.dash-recom-item:hover {
    background: #f9f9f9;
}

.dash-con button {
    margin-top: 15px;
}

h6.dash-profile-stars {
    text-align: center;
    font-size: 21px;
}

.shine-on {
    color: #08b0f0;
}

.dash-profile h5 {
    text-align: center;
}

.navbar-light .navbar-sidenav .nav-link {
    font-weight: 300;
    color: #a9a9a9;
}

.navbar-light .navbar-sidenav .nav-link:focus,
.navbar-light .navbar-sidenav .nav-link:hover {
    color: #e0e0e0;
}

.dash-new-project .sub-heading {
    font-size: 15px;
}

span.sub-heading {
    line-height: 30px;
    display: block;
}

.noUi-handle {
    border: 1px solid #D9D9D9;
    border-radius: 0;
    background: #FFF;
    cursor: default;
    box-shadow: none;
}

.noUi-target {
    background: #FAFAFA;
    border-radius: 0;
    border: 1px solid #D3D3D3;
    box-shadow: none;
    margin-top: 15px;
}

.noUi-tooltip {
    display: block;
    position: absolute;
    border: 1px solid #D9D9D9;
    border-radius: 0;
    background: #fff;
    color: #555;
    padding: 2px 5px;
    text-align: center;
    white-space: nowrap;
}

.col-form-label {
    padding-top: calc(.5rem - 1px * 2);
    padding-bottom: calc(.5rem - 1px * 2);
    font-weight: 300;
    margin-bottom: 0;
}

.noUi-connect {
    border-radius: 0;
}

#price-range .noUi-connect {
    background: #D77000;
}

#time-range .noUi-connect {
    background: #08b0f0;
}

span.price-msg {
    display: block;
    background: #fff;
    padding: 5px 10px;
    border-radius: 0;
    border: 3px solid #D77000;
    color: #D77000;
    font-weight: 500;
    margin-top: 15px;
    text-align: center;
}

span.time-msg {
    display: block;
    background: #fff;
    padding: 5px 10px;
    border-radius: 0;
    border: 3px solid #08b0f0;
    color: #08b0f0;
    font-weight: 500;
    margin-top: 15px;
    text-align: center;
}

.dash-recom-item-discription {
    font-size: 15px;
    line-height: 20px;
}

.more {
    color: #018abe !important;
    font-weight: 400;
}

@media (min-width: 768px) {
    .navbar-nav {
        float: none;
    }
    .navbar-right:last-child {
        margin-left: -4px;
        margin-right: auto;
    }
}

.notif {
    display: block;
    width: 100%;
    clear: both;
    font-weight: 300;
    color: #212529;
    font-size: 15px;
    border: 0;
}

.notif:hover {
    color: #16181b;
    text-decoration: none;
    background-color: #f8f9fa;
}

span.notif-cat {
    padding: 0 5px;
    color: #fff;
}

.notif-txt {
    display: inline;
}

.notif-project {
    background-color: orangered;
}

.notif-msg {
    background-color: mediumvioletred;
}

.dash-profile-info .media a {
    position: relative;
    text-align: center;
}

.dash-profile-info .media a:hover .fa-camera {
    opacity: 0.9;
}

.dash-profile-info .media img {
    display: inline-block;
}

.dash-profile-info .media .fa-camera {
    position: absolute;
    top: 33%;
    left: 15px;
    right: 0;
    opacity: 0.6;
    font-size: 35px;
    color: rgb(255, 255, 255);
    margin: 0px auto;
    transition: all 0.3s ease;
}

.sub-label {
    font-size: 15px;
    display: block;
    padding: 0;
    font-weight: 300;
    color: #868686;
    /*padding-bottom: 10px;*/
}

.notif-seen {
    background-color: #868e96;
}

.drag-drop .form-control-file {
  position: relative;
  width: 100%;
  height: 100%;
  min-height: 6em;
  outline: none;
  visibility: hidden;
  cursor: pointer;
  background-color: #c61c23;
  box-shadow: 0 0 5px solid currentColor;
}
.drag-drop .form-control-file:before {
  content: attr(data-title);
  position: absolute;
  top: 0.5em;
  left: 0;
  width: 100%;
  min-height: 6em;
  line-height: 2em;
  padding-top: 1.5em;
  opacity: 1;
  visibility: visible;
  text-align: center;
  border: 0.1em dashed rgba(0, 0, 0, .15);
  -webkit-transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  transition: all 0.3s cubic-bezier(0.25, 0.8, 0.25, 1);
  overflow: hidden;
}
.drag-drop .form-control-file:hover:before {
  border: 0.2em solid rgba(0, 0, 0, .15);
}


/*
Temporary Items For Register
These should remove later
*/


.wrapper{
    -webkit-filter: blur(8px);
    -ms-filter: blur(8px);
    -moz-filter: blur(8px);
    -o-filter: blur(8px);
    filter: blur(8px);
}
/* Reset */

.modal-content{
  border-radius: 25px;
  background-color: #D6D7D7;
}

html,
body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    display: table;
}

html{
	background-color: #fcf9f7;
}


.wrapperr{
    display: table-cell;
    vertical-align: middle;
    padding: 40px 40px;
    width: 100%;
    margin: 20px auto;
}

.header{
  text-align: center;
  margin: 20px 5px;
}

.media{
width: 100%;
text-align: center;
}

ul.social{
	width: 100%;
	margin-bottom: 30px;
}

ul.social li{
	display: inline-block;
}


ul.social li i{
	font-size: 20px;
  border-radius: 100%;
  width: 42px;
  border: 4px solid #fff;
  height: 42px;
  float: none;
  margin-right: 10px;
  color: #fff;
  padding: 7px 0 0 0;
}

ul.social li#instagram i{
	background: #018abe;
}

ul.social li#telegram i{
	background: #018abe;
  padding-right: 3px;
}

ul.social li#linkedin i{
	background: #018abe;
}


ul.social li i:hover{
	opacity: 0.7;
}

ul.info{
	width: 100%;
	float: right;
}

ul.info i{
	width: 30px;
	font-size: 20px;
	color: #000;
}

ul.info li{
	margin-bottom: 15px;
  float: right;
  display: block;
}

ul.info li a{
	color: #4a4a4a;
	text-decoration: none;
}

ul.info li a:hover{
	text-decoration: underline;
}
